.nav_wrapper{position: relative !important}

.sub_title{text-align: center}
.sub_title h2{font-size: 40px; line-height: 50px; font-weight: 500; color: #333; font-family: 'Gmarket Sans'; font-weight: bold}

.emt20{height: 20px}
.emt30{height: 30px}
.emt40{height: 40px}
section{letter-spacing: -1px; font-family: 'Gmarket Sans';}
h1, h2, h3, h4, p{font-family: 'Gmarket Sans';}

.brandstory{background-size: cover !important; padding: 280px 0 180px 0; text-align: left}
.brandstory h2{font-family: 'Binggrae'; color: #fff; font-size: 60px; line-height: 66px; font-weight: 900;}
.brandstory p{color: #fff; font-size: 24px; line-height: 36px; letter-spacing: -1px; font-family: 'Gmarket Sans'; margin-top: 80px; font-weight: 400}

.ci{padding: 100px 0; font-family: 'Gmarket Sans';}
.ci .ci_tit{margin-top: 75px; }
.ci .ci_tit ul{display: flex; border:1px solid #dfdfdf; border-radius: 30px; overflow: hidden; justify-content: center; align-items: center;}
.ci .ci_tit ul li{width: 50%}
.ci .ci_tit ul li:first-child{background: #fff; text-align: center}
.ci .ci_tit ul li:last-child{background: #f4f4f4; padding: 50px}
.ci .ci_tit ul li .ci_tit_text{letter-spacing: -1px}
.ci .ci_tit ul li .ci_tit_text h3{color: #3dbff1; font-size: 17px; margin-bottom: 10px; line-height: 22px; word-break: keep-all; text-transform: uppercase}
.ci .ci_tit ul li .ci_tit_text p{color: #606060; font-size: 22px; line-height: 30px; font-weight: 400; word-break: keep-all}
.ci .ci_tit .pbottom{font-size: 22px; color: #606060; line-height: 30px; margin-top: 35px; word-break: keep-all}

.edustory{padding:100px 0 140px 0; font-family: 'Gmarket Sans'; text-align: center; position: relative}
.edustory .step{margin-top: 80px;}


.sub_plus01{position: absolute; z-index: 2; bottom: -130px; left: 10px; 
    animation: plus1 0.5s linear 0s infinite alternate; }

@keyframes plus1 {
	0% {transform: translateY(0)}
	100% {transform: translateY(-20px)}
}


.sub_plus02{position: absolute; z-index: 2; bottom: 10px; right: 32%; 
    animation: plus2 0.5s linear 0s infinite alternate; }

@keyframes plus2 {
	0% {transform: translateY(0)}
	100% {transform: translateY(-20px)}
}

.sub_plus03{position: absolute; z-index: 2; bottom: 10px; right: 15%; 
    animation: plus3 0.5s linear 0s infinite alternate; }

@keyframes plus3 {
	0% {transform: translateY(0)}
	100% {transform: translateY(-20px)}
}

.chul{background-size: cover !important; padding: 100px 0; position: relative}
.chul .sub_title h2{color: #725438}

.chul_text{margin-top: 60px; text-align: left; font-family: 'Gmarket Sans'; letter-spacing: -1px}
.chul_text h3{font-size: 26px; line-height: 32px; font-weight: 400; color: #725438; font-family: 'Gmarket Sans';}
.chul_text p{font-size: 22px; line-height: 30px; font-weight: 400; margin-top: 15px; color: #725438}


.brand_table{padding: 100px 0; font-family: 'Gmarket Sans'; background: #fff; background-position: center bottom !important; background-repeat: no-repeat !important}
.sub_table{width: 100%; border-radius: 30px; border: 1px solid #e1e1e1; overflow: hidden; border-spacing: 0}
.sub_table th, .sub_table td{font-size: 22px; line-height: 30px; font-weight: 400; color: #606060; padding: 20px 30px; text-align: center}
.sub_table th b, .sub_table td b{font-weight: 700; color: #333}
.sub_table td.text_left{text-align: left}


.sub_table th{background: #f4f4f4; border-bottom: 1px dashed #e1e1e1}
.sub_table td{background: #fff; border-right: 1px dotted #e1e1e1; border-bottom: 1px dashed #e1e1e1}
.sub_table td:last-child{border-right: 0px dashed #e1e1e1}
.sub_table tr:last-child th, .sub_table tr:last-child td{border-bottom: 0px dashed #e1e1e1}

.sub_table .rightbord{border-right: 1px dashed #e1e1e1 !important}

.brand_table .down{margin: 90px 0 60px 0; text-align: center}
.brand_table .colorfull{text-align: center}
.brand_table .colorfull h3{font-size: 32px; line-height: 40px; font-weight: bold; color: #111; margin: 15px 0 130px 0}


.menul{padding: 250px 0 100px 0; background-size: cover !important; text-align: center}
.menul .s_menu{font-family: 'Binggrae'; font-size: 40px; color: #fff; line-height: 66px; font-weight: bold; padding: 12px 100px; 
              border-radius: 50px; border:1px solid #fff; display: inline-block}
.menul h3{font-family: 'Binggrae'; color: #fff; font-size: 36px; margin-top: 40px; margin-bottom: 30px; font-weight: bold; line-height: 55px;}
.menul h1{font-family: 'Binggrae'; color: #90d143; font-size: 60px; line-height: 70px; font-weight: bold; margin-bottom: 100px;}

.menul .appdown{}
.menul .appdown ul{display: flex; justify-content: center;
    align-items: center;}
.menul .appdown ul li{margin: 0 15px}
.menul .appdown p{font-size: 22px; margin-top: 15px; line-height: 32px; color: #fff}
.menul .bannerhilight{font-size: 32px; color: #fff; line-height: 40px; }
.menul .bannerhilight span{display: inline-block; font-family: 'Binggrae'; font-weight: bold; color: #fff; opacity: 0.2; line-height: 65px; 
                  font-size: 55px; margin-bottom: -10px; vertical-align: middle;}

.menul_pu{padding: 100px 0 150px 0; background-size: cover !important; }
.menul_pu .tit2{margin-bottom: 150px}
.menul_pu .tit2 ul{display: flex; align-items: center;}
.menul_pu .tit2 ul li{width: 50%}
.menul_pu .da_button{display: flex; align-items: center; margin-bottom: 30px}
.menul_pu .da_button h2{font-size: 24px; color: #fff; font-weight: 400; background: #6d17cd; border-radius: 25px; padding: 10px 40px; line-height: 30px}
.menul_pu .da_button p{font-size: 22px; line-height: auto; font-weight: 400; color: #fff; margin-left: 10px}
.menul_pu .tit2 .sub_table th, .tit2 .sub_table td{padding: 15px}

.menul_pu .tit1{text-align: center}
.menul_pu .tit1 h3{font-size: 32px; line-height: auto; color: #fff; font-weight: normal; }
.menul_pu .tit1 h3 span{font-family: 'Binggrae'; opacity: 0.2; font-weight: bold; font-size: 55px; display: inline-block; line-height: 55px;
    vertical-align: middle;
    margin-bottom: -14px;}
.menul_pu .tit1 .sub_table td{ padding: 15px 40px}
.menul_pu .tit1 .sub_table td span{margin-right: 25px;}


.menul_pu .song{margin-top: 100px; font-family: 'Binggrae'; color: #d9feff; font-weight: bold; font-size: 40px; line-height: 52px;text-align: center }
.menul_pu .song span{color: #442d96}





.cube_video{padding:130px 0 160px 0; background: #fffdea;}
.cube_video ul {display: flex;  align-items: center;}
.cube_video ul li{width: 50%}
.cube_video ul li:last-child{padding-left: 70px}
.cube_video ul li h1{font-family: 'Binggrae';color: #6d17cd; font-weight: bold; font-size: 52px; line-height: 66px;  margin-bottom: 25px;}
.cube_video ul li h3{ margin-bottom: 25px; color: #606060; font-size: 24px; line-height: 36px; font-weight: 400}
.cube_video ul li p{font-weight: 400; color: #6d17cd; font-size: 22px; line-height: 28px;}

.monster01{background: #f6d953; padding: 60px 0 60px 0;}
.monster01 .inner{position: relative}
.monster01 .textbox{padding-left: 450px;}
.monster01 h2{color: #7a2b00; font-size: 28px; line-height: 35px; font-weight: 400; margin-bottom: 15px;}
.monster01 p{color: #7a2b00; font-size: 20px; line-height: auto; font-weight: 400; margin-bottom: 50px;}
.monster01 .monster_btn{font-size: 22px; line-height: 24px; color: #fff; border-radius: 10px; background: #f14c53; padding: 24px 45px; display: inline-block}
.monster01 .monster_btn span{margin-left: 8px; display: inline-block}
.monster01 .monster_btn:hover span{margin-left: 15px; transition-duration: 0.5s}
.monster01 .monster{position: absolute; left: 30px; bottom: -40px}


.monster02{background: #96dbf2; padding: 60px 0 60px 0;}
.monster02 .inner{position: relative}
.monster02 .textbox{padding-left: 450px;}
.monster02 h2{color: #07195e; font-size: 28px; line-height: 35px; font-weight: 400; margin-bottom: 15px;}
.monster02 p{color: #07195e; font-size: 20px; line-height: auto; font-weight: 400; margin-bottom: 50px;}
.monster02 .monster_btn{font-size: 22px; line-height: 24px; color: #fff; border-radius: 10px; background: #f14c53; padding: 24px 45px; display: inline-block}
.monster02 .monster_btn span{margin-left: 8px; display: inline-block}
.monster02 .monster_btn:hover span{margin-left: 15px; transition-duration: 0.5s}
.monster02 .monster{position: absolute; left: 30px; bottom: -40px}


.packge{padding: 120px 0; background: #e6e7e8;}
.packge .item4 {margin-top: 95px; display: flex; justify-content: space-between; margin-bottom: 150px}
.packge .item4 li{text-align: center}
.packge .item4 li p{font-size: 22px; line-height: 30px; margin-top: 35px; font-weight: 400; color: #606060}

.packge .sub_table p{text-align: center; color: #939393; font-size: 20px; line-height: 25px; font-weight: 400}

.packge .sub_table td.p150{padding-left: 150px; position: relative}
.packge .sub_table td.p150 span{position: absolute; left: 20px; top: 40px}


.step_list{padding:100px 0; text-align: center }
.step_list p{color: #939393; font-size: 17px; line-height: 28px; text-align: left; margin-top: 20px;}
.step_list ul{display: flex; justify-content: center;}
.step_list ul li{margin: 0 5px}
.step_list ul li{width: 30%}
.step_list ul li:nth-child(2), .step_list ul li:nth-child(4){width: 3%; padding-top: 70px;}

.step_list ul li .video-container{min-height: 250px}

.step_list ul li p{color: #606060; font-size: 22px; margin-top: 10px; line-height: 28px; text-align: center; font-weight: 400}

.step_list .step_title{padding: 13px; color: #fff; font-size: 24px; line-height: auto; font-weight: 400; width: 245px; background: #90d143; margin-bottom: 20px; border-radius: 30px}


.line_p{padding: 30px 0 0 0; border-top: 1px solid #e5e5e5;}
.line_p p{font-size: 20px; line-height: 32px; color: #939393; margin: 5px 0; font-weight: 400}

.gamego{padding: 55px 15px; text-align: center; background-size: cover !important}
.gamego h2{color: #fff; font-size: 40px; font-family: 'Binggrae';  font-weight: bold; line-height: 52px;}
.gamego h2 span{margin-left: 15px; transition-duration: 0.5s}
.gamego h2:hover span{margin-left: 30px; transition-duration: 0.5s}


.menul2{padding: 250px 0 100px 0; background-size: cover !important; text-align: center}
.menul2 .s_menu{font-family: 'Binggrae'; font-size: 40px; color: #fff; line-height: 66px; font-weight: bold; padding: 12px 100px; 
              border-radius: 50px; border:1px solid #fff; display: inline-block}

.schooling{}
.schooling ul{display: flex;align-items: center;}
.schooling ul li{text-align: left}
.schooling ul li h2{font-size: 60px; font-family: 'Binggrae'; color: #fff; font-weight: bold; line-height: 80px;letter-spacing: -1.5px}
.schooling ul li p{font-size: 24px; line-height: 36px; font-weight: 400; margin-top: 40px; color: #fff}
.schooling ul li:last-child{width: 40%; padding-left: 10px; text-align: center}

.menul2_subtitle{}
.menul2_subtitle h2{font-size: 32px; color:#f9b4b7; line-height: 40px; font-weight: 400}
.menul2_subtitle h2 span{display: inline-block; font-family: 'Binggrae'; font-size: 55px; 
    line-height: 65px; font-weight: bold; vertical-align: middle; margin-bottom: -8px;opacity: 0.5}

.menul2_subtitle p{font-size: 24px; color:#f9b4b7; line-height: 36px; font-weight: 400; margin-top: 5px}

.black_box{margin-top: 50px; display: flex; flex-wrap: wrap;}
.black_box li{border-radius: 30px; background: rgba(0,0,0,0.4); 
    color: #fff; padding: 30px; overflow: hidden; font-size: 22px; line-height: 28px;text-align: left; width: 48%;
    margin: 1%;}


.space{padding: 140px 0; background-size: cover !important; text-align: center}
.space h2{font-size: 52px; line-height: 66px; font-weight: bold; color: #fff; margin-bottom: 20px; font-family: 'Binggrae';}
.space h3{font-size: 36px; line-height: 50px; font-weight: bold; color: #fff; margin-bottom: 80px; font-family: 'Binggrae';}
.space h4{font-size: 32px; line-height: 45px; color: #fff; margin-top: 10px; font-weight: 400}
.space h4 span{display: inline-block; vertical-align: middle; margin-bottom: -15px; font-family: 'Binggrae'; opacity: 0.2;
                 font-weight: bold; font-size: 55px; line-height: 65px;}
.space .table_img{}
.space .table_img p{font-size: 20px; color: #aaaaaa; line-height: 30px; margin-bottom: 10px; text-align: left; font-weight: 400}

.space .table_img ul{display: flex;margin-bottom: 20px; }
.space .table_img ul li{border-radius: 30px; overflow: hidden; text-align: center; background: #fff; padding: 45px; width: 20%}
.space .table_img ul li:first-child{display: flex; align-items: center;
    justify-content: center;}
.space .table_img ul li:last-child{text-align: left; width: 78%; margin-left: 2%}
.space .table_img ul li h2{font-size: 28px; line-height: 35px; font-weight: 400; font-family: 'Gmarket Sans'; color: #333; margin: 0}
.space .table_img ul li p{color: #606060; font-size: 22px; line-height: 28px; font-weight: 400}
.space .table_img ul li span{font-size: 17px; line-height: 22px; margin-top: 10px;}
.space .table_img .line_font{margin-top: 30px; font-size: 22px; color: #f3b3ff; border-bottom: 1px solid #f3b3ff; display: inline-block; font-weight: 400}

.space2{padding: 140px 0; background-size: cover !important; text-align: center}
.space2 h2{font-size: 50px; line-height: 66px; font-weight: bold; color: #333333; margin-bottom: 20px; font-family: 'Binggrae'; letter-spacing: -1.5px}
.space2 h2 span{color: #f14c53}
.space2 h3{font-size: 36px; line-height: 50px; font-weight: bold; color: #333333; margin-bottom: 80px; font-family: 'Binggrae';}
.space2 .table_img{}
.space2 .table_img p{font-size: 20px; color: #939393; line-height: 30px; margin-bottom: 10px; text-align: left; font-weight: 400}

.space2 .table_img .sub_table td, .space2 .table_img .sub_table th{word-break: keep-all; padding: 15px 5px}

.space2 .imgbox{text-align: center; }
.space2 .imgbox p{margin-top:35px; font-size: 22px; line-height: 35px; color: #606060; font-weight: 400}

.space .sub_title h2{font-family: 'Gmarket Sans'; font-size: 40px; line-height: 50px; font-weight: bold; margin-top: 20px; color: #fff}
.space .sub_title p{font-size: 24px; line-height: 32px; color: #fff; margin-top: 10px; font-weight: 400}
.space2 .sub_title h2{font-family: 'Gmarket Sans'; font-size: 40px; line-height: 50px; font-weight: bold; margin-top: 20px}
.space2 .sub_title p{font-size: 22px; line-height: 32px; color: #fff; margin-top: 10px; color: #333; font-weight: 400}


.space2 .redbox h2{color: #fff; font-family: 'Gmarket Sans'; padding: 8px 30px; font-size: 24px; font-weight: 400; 
              line-height: 35px; background: #f14c53; border-radius: 30px; display: inline-table; margin-bottom: 0}
.space2 .redbox p{color: #606060; font-family: 'Gmarket Sans'; font-size: 22px; font-weight: 400; line-height: 30px; margin-top: 25px;}

.space2 .sub_table td, .space2 .sub_table th{word-break: keep-all; padding: 15px}
.space2 .tit5{display: flex; justify-content: space-between; margin-top: 50px;}
.space2 .tit5 li{text-align: center}
.space2 .tit5 li p{font-size: 20px; font-weight: 400; color: #606060; line-height: 28px; margin-top: 15px;}
.space2 .tit5 li b{color: #333;}

.space2 .tit2{display: flex; justify-content: space-between; margin-top: 50px;}
.space2 .tit2 li{text-align: center; }
.space2 .tit2 li:last-child{width: 50%}
.space2 .tit2 li p{font-size: 20px; font-weight: 400; color: #606060; line-height: 28px; margin-top: 15px;}
.space2 .tit2 li b{color: #333;}




.monster03{background: #04d388; padding: 60px 0 60px 0;}
.monster03 .inner{position: relative}
.monster03 .textbox{padding-left: 550px;}
.monster03 h2{color: #c1ffe9; font-size: 20px; line-height: 30px; font-weight: 400; margin-bottom: 0px; display: inline-table; border-bottom: 1px solid #fff}
.monster03 p{color: #c1ffe9; font-size: 24px; line-height: 32px;; font-weight: 400; margin: 10px 0; padding-left: 35px; position: relative}
.monster03 p span{position: absolute; left: 0; top: 0}
.monster03 .monster{position: absolute; left: 0px; bottom: -40px}




.menul3{padding: 250px 0 130px 0; background-size: cover !important; text-align: center}
.menul3 .s_menu{font-family: 'Binggrae'; font-size: 40px; color: #fff; line-height: 66px; font-weight: bold; padding: 12px 100px; 
              border-radius: 50px; border:1px solid #fff; display: inline-block}


.form_mail{padding: 130px 0}
.form_mail .mail_box{border-bottom: 2px solid #373739; border-top:2px solid #373739; padding: 25px 60px;}
.form_mail .mail_box ul{display: flex; margin-bottom: 30px;}
.form_mail .mail_box ul:last-child{margin-bottom: 0}
.form_mail .mail_box ul li{color: #606060; font-size: 22px; line-height: 30px; font-weight: 400}
.form_mail .mail_box ul li:first-child{width: 30%}
.form_mail .mail_box ul li:last-child{width: 70%}
.form_mail .mail_box input{border: 1px solid #dfdfdf; border-radius: 15px; padding: 10px; font-size: 22px; line-height: 30px; color: #606060; width: 100%;}
.form_mail .mail_box textarea{border: 1px solid #dfdfdf; border-radius: 15px; padding: 10px; font-size: 22px; 
               line-height: 30px; color: #606060; width: 100%; min-height: 300px;}

.cheack{margin: 30px 0;}
.cheack p{font-size: 20px; font-weight: 400}

.gogo{margin-top: 30px; text-align: center;}
.gogo .main_input_submit{background: #222222; border-radius: 15px; 
      border: 0px solid #222; color: #fff; font-size: 22px; line-height: 25px; font-weight: bold; padding: 24px 80px; display: inline-block}

.gogo .main_input_submit span{margin-left: 20px}

.form_mail .formtitle{font-size: 28px; line-height: 35px; color: #333; font-weight: 700; text-align: center}
.form_mail .dotline{width: 100%; height: 1px; border-bottom: 1px dashed #dfdfdf}
.form_mail p{font-size: 22px; color: #606060; text-align: left; line-height: 30px; font-weight: 600}


.ascontact{margin-bottom: 40px}
.ascontact h3{color: #fff; padding: 8px 30px; border-radius: 30px; background: #3dbff1; text-align: center; display: inline-block; 
            margin-right: 30px; font-size: 24px; line-height: 32px; width: 240px;}
.ascontact h2{color: #333; font-size: 40px; font-weight: 400; line-height: 50px; display: inline-block; vertical-align: middle}            
.ascontact h2 span{display: inline-block; color: #939393; vertical-align: middle; font-size: 22px; line-height: 30px; margin-left: 10px}   





.product{padding: 260px 0 140px 0; text-align: center; background-size: cover !important}
.product h2{font-size: 60px; line-height: 66px; font-weight: bold; color: #fff; font-family: 'Binggrae';}
.product h2 span{color: #ffbd0b}

.product02{padding: 110px 0; text-align: center; background: #f9c73f}
.product02 p{margin-bottom: 25px; color: #1a6300; font-size: 28px; font-weight: bold}

.roundbox{border-radius: 30px; overflow: hidden; max-width: 880px; margin: 0 auto}
.roundbox .youtube{}
.roundbox img{width: 100%}

.step_list2{padding:100px 0; text-align: center }
.step_list2 p{color: #939393; font-size: 17px; line-height: 28px; text-align: left; margin-top: 20px;}
.step_list2 ul{display: flex; justify-content: center;}
.step_list2 ul li{margin: 0 5px}
.step_list2 ul li{width: 30%}
.step_list2 ul li:nth-child(2), .step_list2 ul li:nth-child(4){width: 3%; padding-top: 70px;}

.step_list2 ul li p{color: #939393; font-size: 22px; margin-top: 10px; line-height: 28px; text-align: center; font-weight: 400}
.step_list2 ul li p b{color: #333}

.product03{padding: 110px 0; text-align: center; background: #1756ac}
.product03 .sub_title h2{margin-top: 10px}

.big_title{text-align: center}
.big_title h2{font-size: 52px; font-family: 'Binggrae'; line-height: 66px; color: #fff; font-weight: bold; margin-bottom: 10px;}
.big_title h3{font-size: 32px; font-family: 'Binggrae'; line-height: 50px; color: #fff; font-weight: bold; }
.big_title p{color: #606060; font-size: 24px; line-height: 30px; font-weight: 400; margin-top: 20px; text-align: center}

.product04{background-size: cover !important; padding: 110px 0; text-align: center;}
.sub_title p{font-size: 22px; margin-top: 10px; line-height: 30px;}

.product04 h4{font-size: 28px; line-height: 32px; color: #fff; font-family: 'Binggrae'; font-weight: bold; margin-bottom: 30px}
.product04 h4 b{font-size: 38px; line-height: 48px; color: #fff32c; }
.product04 p{font-size: 22px; margin-top: 10px; line-height: 32px; color: #fff}
         
.product04 .tit2{display: flex; justify-content: space-between;}
.product04 .tit2 li{max-width: 620px; width: 50%}

.product05{padding: 110px 0; text-align: center; background: #fff}

.product06{background-size: cover !important; padding:220px 0  110px 0; text-align: center; background-position: top center !important;}
.product06 .tit{position: relative; text-align: left;margin-top: 150px; min-height: 800px}
.product06 .tit h3{font-size: 40px; line-height: 50px; margin-bottom: 15px; font-weight: 600; color: #fff}
.product06 .tit p{font-size: 24px; line-height: 32px; margin-bottom: 15px; color: #fff}

.product06 .tit .left{position: absolute; left: -100px; bottom: 0}
.product06 .tit .right{position: absolute; right: -50px; top: 0}
.product06 .system_pr06{}

.product07{padding: 110px 0; text-align: center;}
.product07 .big_title h2{font-size: 52px; font-family: 'Binggrae'; line-height: 66px; color: #000; font-weight: bold; margin-bottom: 10px;}
.product07 .big_title h3{font-size: 32px; font-family: 'Binggrae'; line-height: 50px; color: #fff; font-weight: bold; }


.wbox{border-radius: 30px; padding: 50px; padding-right: 560px; border: 1px solid #dfdfdf; background: #fff; text-align: left; position: relative}
.wbox h2{font-size: 26px; line-height: 35px; font-weight: bold; color: #222; margin-bottom: 5px}
.wbox h3{font-size: 22px; line-height: 35px; font-weight: 400; color: #222; margin: 0}
.wbox ul {margin-top: 20px; list-style: disc; padding-left: 20px}
.wbox ul li{font-size: 22px; line-height: 36px; font-weight: 400; color: #606060; margin-bottom: 5px;  list-style: disc}

.wbox .right{position: absolute; right:50px; top: 50%; transform: translateY(-50%);}


.wbox2{border-radius: 30px; padding: 50px; border: 1px solid #dfdfdf; background: #fff; text-align: left; }
.wbox2 .tit2{padding-right: 560px; position: relative}
.wbox2 h2{font-size: 24px; line-height: 35px; font-weight: bold; color: #222; margin-bottom: 5px}
.wbox2 h3{font-size: 22px; line-height: 35px; font-weight: 400; color: #222; margin: 0}
.wbox2 ul {margin-top: 20px; list-style: disc; padding-left: 20px}
.wbox2 ul li{font-size: 22px; line-height: 36px; font-weight: 400; color: #606060; margin-bottom: 5px;  list-style: disc}

.wbox2 .right{position: absolute; right:50px; top: 50%; transform: translateY(-50%);}


.wbox2 h4{font-size: 32px; line-height: 40px; font-weight: 400; color: #333; text-align: center}
.wbox2 h4 span{display: inline-block; vertical-align: middle; margin-bottom: -15px; font-family: 'Binggrae'; opacity: 0.2;
                 font-weight: bold; font-size: 55px; line-height: 65px;}

.solution{background-size: cover !important; padding: 110px 0; text-align: center;}

.marginback{margin-top: -100px !important; }

.friends{background: #0661bb;padding: 110px 0; text-align: center;}
.friends .box{border-radius: 30px; background: #fff; padding: 80px}
.friends .box h2{font-family: 'Binggrae';color: #333333; font-size: 52px; line-height: 66px; font-weight: bold; margin-bottom: 35px;}
.friends .box h3{color: #333333; font-size: 26px; line-height: 35px; font-weight: bold; margin-bottom: 15px}
.friends .box p{color: #606060; font-size: 22px; line-height: 28px; font-weight: 400; }

.gamesystem{padding: 110px 0; text-align: center;}
.gamesystem .gamesystem_banner{width: 100%;}
.gamesystem .gamesystem_banner img{display: block}
.gamesystem .gamesystem_banner .tit1{display: inline-block}
.gamesystem .gamesystem_banner .tit1 img:last-child{margin-top: 20px;}
.gamesystem .gamesystem_banner .tit2{display: inline-block; margin-left: 20px}

.gamesystem .table_img ul{display: flex;margin-bottom: 20px; }
.gamesystem .table_img ul li{border-radius: 30px; overflow: hidden; text-align: center; background: #fff; padding: 45px; width: 20%}
.gamesystem .table_img ul li:first-child{display: flex; align-items: center;
    justify-content: center;}
.gamesystem .table_img ul li:last-child{text-align: left; width: 78%; margin-left: 2%}
.gamesystem .table_img ul li h2{font-size: 28px; line-height: 35px; font-weight: 400; font-family: 'Gmarket Sans'; color: #333; margin: 0}
.gamesystem .table_img ul li p{color: #606060; font-size: 22px; line-height: 28px; font-weight: 400}
.gamesystem .table_img ul li span{font-size: 17px; line-height: 22px; margin-top: 10px; color: #939393; font-weight: 400}

.ink{padding: 110px 0; text-align: center; background: #eff0f1}
.bigink{text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem;}
.bigink span{margin: 0 5px; flex:1; width: 16%}
.bigink span img{width: 100%}


.ink_list{text-align: left}
.ink_list h2{font-size: 24px; color: #fff; padding: 8px 30px; line-height: 30px; border-radius: 30px; background:#3dbff1; display: inline-block}
.ink_list h2 span{margin-right: 5px; display: inline-block}

.ink_list ul{display: flex; margin-top: 40px;     justify-content: space-between;}
.ink_list ul li{text-align: center; width: 188px; }
.ink_list ul li p{font-size: 18px; line-height: 25px; color: #606060; margin-top: 15px;}


.ink_partner{text-align: left}
.ink_partner h2{font-size: 24px; color: #fff; padding: 8px 30px; line-height: 30px; border-radius: 30px; background:#3dbff1; display: inline-block}
.ink_partner h2 span{margin-right: 5px; display: inline-block}

.ink_partner ul{display: flex; margin-top: 40px;     jjustify-content: flex-start;}
.ink_partner ul li{text-align: center; width: auto; padding: 5px; border: 1px solid #dfdfdf; margin-right: 30px}
.ink_partner ul li p{font-size: 18px; line-height: 25px; color: #606060; margin-top: 15px;}

.pum{background: #fff; border-radius: 30px; overflow: hidden; padding: 60px 0}
.pum ul {display: flex;justify-content: center; align-items: center;}
.pum ul li{padding:0 80px}
.pum ul li:first-child{border-right: 1px dashed #dfdfdf}
.pum ul li p{color: #333; font-size: 24px; line-height: 35px; margin-bottom: 30px;}
.pum ul li h2{font-size: 40px; font-weight: 400; line-height: 55px; color: #1fb0e8; margin-bottom: 5px}
.pum ul li h3{font-size: 22px; font-weight: 400; line-height: 35px; color: #1fb0e8; margin-bottom: 30px;}






